.mb-3,
.my-3 {
  margin-bottom: 1rem !important;
}
agm-map {
  height: 360px;
}
ul {
  width: 70%;
  margin: auto;
}
// ul.icons-list {
//   // display: flex;
//   // flex-flow: row;
//   // justify-content: center;

//   // li {
//   //   flex: 1;
//   // }
// }
th {
  text-align: center;
}
tr {
  text-align: center;
}

.progress {
  height: 6px;
}
.progress-bar {
  height: 100%;
  width: 100%;
}
.red-span {
  color: red;
}
.green-span {
  color: green;
}
.bg-green {
  background: green;
}
a {
  cursor: pointer;
}
.pad8{
  padding: 0.8em;
}
.f_inhertit{
  font-size: inherit;
}
